/* xl - DESKTOP STYLES */
footer {
  background-image: url('/wp-content/uploads/2025/01/bg-lines-o75-q0.png');
  background-position-y: -90px;
  position: relative;
  background-position-x: center;
  background-repeat: repeat;
  z-index: 0;
}
footer::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: var(--astc-site-background);
  background: linear-gradient(180deg, var(--astc-site-background) 0%, var(--astc-site-background) 100%);
  opacity: 0.9;
  z-index: -1;
}
.bg-particles::before {
  content: "";
  position: absolute;
  background-image: url('/wp-content/uploads/2025/01/bg-lines-o75-q0.png');
  filter: brightness(0.6);
  background-position-y: top;
  width: 100%;
  height: 105%;
  background-image: url(/wp-content/uploads/2025/01/umbrella-pattern-q0.png);
  filter: brightness(1.8);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center 7%;
  height: 120%;
}
.dark .bg-particles::before {
  filter: brightness(0.5);
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22(stdin)%22%2C%22wp-content%2Fcustom_codes%2F584-scss-desktop.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BACAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAcC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAuBD%3BAAAA%3BAAAA%22%7D */